global-styling:
  css:
    theme:
      css/glyphicons/css/glyphicons.css: {}
      assets/css/main.css: {}
#      vendor/css/slick.css: {}

global-scripts:
  js:
    js/rigel.js: {}
    https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.js: { type: external, minified: true }
    https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js: { type: external, minified: true }
    https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js: { type: external, minified: true }
    js/dropdown.js: {}
    js/global.js: {}
    js/menu.js: {}
    js/button-effect.js: {}
#    https://cdn.jsdelivr.net/jquery.slick/1.4.1/slick.min.js: { type: external, minified: true }
  dependencies:
    - core/jquery
    - core/drupal
    - core/drupalSettings
    - core/once

#drupal.nav-tabs:
#  version: '5.1.3'
#  js:
#    js/nav-tabs.js: {}
#  dependencies:
#    - core/matchmedia
#    - core/jquery
#    - core/drupal
#    - core/once
#    - core/drupal.debounce
#    - core/collapse
